<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="exit">
<item><text>They moved towards/toward the ____s.</text></item>
<item><text>the ____ from the hall</text></item>
<item><text>an ____ to the street</text></item>
<item><text>Carole's abrupt ____ from their lives</text></item>
<item><text>emergency doors providing for easy ____ in the event of a fire</text></item>
</body>
</batch>

